:root {
    --ss-color-112806: #2ED8FF;
    --ss-color-113108: #A259FF;
    --ss-color-113109: #FF4FBF;
    --ss-color-113110: #FFE55C;
    --ss-color-113111: #1A1A1A;
    --ss-color-112806-dark: #15bfe6;
    --ss-color-113108-dark: #8940e6;
    --ss-color-113109-dark: #e636a6;
    --ss-color-113110-dark: #e6cc43;
    --ss-color-113111-dark: #010101;
}


:root {
  --ss-title-font-family: 'Baloo Da 2', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #050505;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

